﻿.toc1 {
    margin-right: 20px;
    margin-bottom: 5px;
    font-size: 1.4em;
}

.toc2 {
    margin-right: 40px;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 1.2em;
}

.toc3 {
    margin-right: 60px;
    margin-top: 0px;
    margin-bottom: 5px;
    font-size: 1.0em;
}
/* DEFAULTS
----------------------------------------------------------*/

body {
    background: #b6b7bc;
    font-size: 1.7em;
    font-family: OpenSansHebrew;
    margin: 20px 20px 0px 20px;
    padding: 0px;
    background-image: url(bluebg.jpg);
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-position: center top;
    background-color: #ddd;
    background-size: 100% 100%;
}

a:link, a:visited {
    color: #034af3;
}

a:hover {
    color: #1d60ff;
    text-decoration: none;
}

a:active {
    color: #034af3;
}

p {
    margin-bottom: 10px;
    line-height: 1.6em;
    text-align: justify;
    /*font-size: medium;*/
}

.מוזח {
    margin-right: 40px;
}

/* HEADINGS   
----------------------------------------------------------*/

h1, h2, h3, h4, h5, h6 {
    font-size: 1.5em;
    color: #333333;
    text-transform: none;
    font-weight: 700;
    margin-bottom: 10px;
}

h1 {
    font-size: 1.6em;
    padding-bottom: 0px;
    text-align: center;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.2em;
}

h4 {
    font-size: 1.1em;
}

h5, h6 {
    font-size: 1em;
}

/* this rule styles <h1> and <h2> tags that are the 
first child of the left and right table columns */
.rightColumn > h1, .rightColumn > h2, .leftColumn > h1, .leftColumn > h2 {
    margin-top: 0px;
}


/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/

.page {
    max-width: 960px;
    background-color: rgba(255,255,255,0.50);
    margin: 0 auto;
    box-shadow: 2px 2px 20px #222;
}

.header {
    margin: 0px;
    padding: 20px;
    background-image: url('באנר.jpg');
    background-size: 100% 100%;
    background-repeat: no-repeat;
    min-height: 150px;
}

    .header h1 {
        border-style: none;
        border-color: inherit;
        border-width: medium;
        font-weight: 700;
        margin: 0px;
        padding: 0px 0px 0px 20px;
        font-size: 3em;
    }

.main {
    padding: 0px 12px 24px 12px;
    margin: 12px 8px 8px 8px;
    min-height: 420px;
}

.leftCol {
    padding: 6px 0px;
    margin: 12px 8px 8px 8px;
    width: 200px;
    min-height: 200px;
}

.footer {
    color: #4e5766;
    padding: 8px 0px 0px 0px;
    margin: 0px auto;
    text-align: center;
    line-height: normal;
}


/* TAB MENU   
----------------------------------------------------------*/

.menu {
    line-height: 1.7em;
    padding: 3px;
    display: inline-block;
    margin: 0;
    list-style: none;
    background-color: #003567;
    height: 100%;
    width: 100%;
}

    .menu li {
        border: 1px solid #4e667d;
        margin: 2px 1px 2px 1px;
        display: inline-block;
        position: relative;
        background-color: #004D79;
        color: #dde4ec;
    }

        .menu li a {
            padding: 0px 22px 0px 22px;
            color: #dde4ec;
            text-decoration: none;
            cursor: pointer;
        }

        .menu li:hover {
            background-color: #018EAC;
            color: #fff;
        }

        .menu li a:hover {
            color: #fff;
        }

        .menu li ul {
            padding: 0;
            position: absolute;
            right: 0;
            display: none;
            box-shadow: -1px 6px 20px #888888;
            z-index: 99999;
        }

            .menu li ul li {
                background: #018EAC;
                display: block;
                color: #fff;
                margin: 0;
                white-space: nowrap;
                /*width: 170px;*/
            }

                .menu li ul li a {
                    color: #fff;
                    display: block;
                }

                .menu li ul li:hover {
                    background: #01ADD1;
                }

/* FORM ELEMENTS   
----------------------------------------------------------*/

fieldset {
    margin: 1em 0px;
    padding: 1em;
    border: 1px solid #ccc;
}

    fieldset p {
        margin: 2px 12px 10px 10px;
    }

    fieldset.login label, fieldset.register label, fieldset.changePassword label {
        display: block;
    }

    fieldset label.inline {
        display: inline;
    }

legend {
    font-size: 1.1em;
    font-weight: 600;
    padding: 2px 4px 8px 4px;
}

input.textEntry {
    width: 320px;
    border: 1px solid #ccc;
}

input.passwordEntry {
    width: 320px;
    border: 1px solid #ccc;
}

div.accountInfo {
    width: 42%;
}

/* MISC  
----------------------------------------------------------*/

.clear {
    clear: both;
}

.title {
    text-align: right;
    margin: 40px;
}

.loginDisplay {
    font-size: 1.1em;
    display: block;
    text-align: right;
    padding: 10px;
    color: White;
}

    .loginDisplay a:link {
        color: white;
    }

    .loginDisplay a:visited {
        color: white;
    }

    .loginDisplay a:hover {
        color: white;
    }

.failureNotification {
    font-size: 1.2em;
    color: Red;
}

.bold {
    font-weight: bold;
}

.submitButton {
    text-align: right;
    padding-right: 10px;
}

/* שיכתובים לבוטסטרפ*/

a {
    text-decoration: underline;
}

.navbar {
    padding: 0px;
    border: 0px;
    margin: 0px;
    min-height: 0px;
}

.affix {
    top: 0;
    width: 100%;
    max-width: 960px;
    z-index: 9999 !important;
    margin-left: 20px;
    box-shadow: 2px 2px 20px rgba(0,0,0,0.5);
}

@media (max-width: 1020px) {
    .affix {
        width: calc(100% - 40px);
    }
}

.affix ~ .container-fluid {
    position: relative;
    top: 50px;
}

video {
    max-width: 100% !important;
    height: auto !important;
}

dt {
    font-weight: normal;
}

dd {
    font-weight: bold;
    margin-bottom: 30px;
}